/* 
*	Name of design: Products Filter for Magento
*	Designer: Plumrocket Inc
*	Copyright status: All rights reserved
*	Website: www.plumrocket.com
*/      


/*Filter*/
.product-filter {
	border-bottom: 0px;
}

.product-filter-param {
	background-color: #F8F8F8;
}

.product-filter .selector {
	line-height: 23px;
}

.product-filter .selector .icon {
	padding: 10px 8px 0px 7px;
}

.product-filter .filter_send {
	background-color: #00a9c7;
	border: 1px solid #00a9c7;
}

.product-filter-param .filter_options_attr .filter_options_item .close-fo, 
.product-filter-param .filter-reset-all,
.reset-filter-mobile .filter-reset-all,
.product-filter .reset-filter {
	color: #00a9c7;
}

.product-filter .selector .icon:before {
	border-color: #00a9c7 transparent transparent transparent;
}

.product-filter .filter_send:hover {
	background: #0099b7;
}

.product-filter .dropdowner .list:before {
	background-image: url(../../../images/plumrocket/productsfilter/filter_sprite.png);
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	.product-filter .dropdowner .list:before {
		background-image: url(../../../images/plumrocket/productsfilter/filter_sprite_retina.png);
		background-size: 22px 50px;
	}

}